ALSA project - the C library reference

Macros
asoundlib.h File Reference

Application interface library for the ALSA driver. More...

Go to the source code of this file.

## Macros
#define | __inline__ inline

## Detailed Description

Application interface library for the ALSA driver.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz
  Abramo Bagnara abram.nosp@m.o@al.nosp@m.sa-pr.nosp@m.ojec.nosp@m.t.org
  Takashi Iwai tiwai.nosp@m.@sus.nosp@m.e.de

Date
  1998-2001

Application interface library for the ALSA driver